@charset "UTF-8";
/*
    Template: takubus
    Theme Name: takubus CHILD
    Description: takubusの子テーマ
    Version: 1.0.0
*/

/* ------------------------------
   全体フォント設定
------------------------------ */
body {
  font-weight: 400;
  font-style: normal;
	letter-spacing: 0.12em !important;
}

/* ------------------------------
   見出し・テキスト調整
------------------------------ */

.catch {
  font-size: 2.5em !important;
  padding-top: 300px;
}
.chotai_90 {
  transform: scaleX(0.9);
}
.sub_title {
  font-size: 1.2em !important;
  transform: scaleX(0.9);
}
h2,
h3,
h4 {
	transform: scaleX(0.9);
	transform-origin: center center;
	font-weight: 500 !important;
}
h2.has-text-align-left,
h3.has-text-align-left,
h4.has-text-align-left {
	transform-origin: left center !important;
}
h2 {
	font-size: 2.2rem !important;
}
h2.p-postList__title {
  font-size: 1em !important;
  transform: none;
}
h3 {
	font-size: 1.4rem !important;
	margin-bottom: 20px !important;
}
p {
  font-size: 1rem !important;
  line-height: 1.8 !important;
}
p.lead {
	font-size:1.4rem !important;
}
p.copyright {
  font-size: 0.8em !important;
}
.ft_add {
  font-size: 1em !important;
}
.width_600 {
  max-width: 600px;
  margin: 0 auto;
}

/* ------------------------------
   ヘッダー
------------------------------ */

.l-header__bar {
	background-color: #f7f6f3 !important;
}

.btn-contact span {
  white-space: nowrap;
}

.l-header__logo {
  display: flex;
  align-items: center;
}

.header-sub-logo {
  margin-left: 10px;
  max-height: 40px;
  height: auto;
  width: auto;
}

/* 電話番号 */
@media (min-width: 960px) {
.w-header__inner p {
line-height: 1.5;
}
.header_contact_phone {
font-family: Inter, "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
font-size: 20px;
font-weight: 700;
letter-spacing: 0.6px;
}
.header_contact_phone span.icon-phone {
font-size: 16px;
vertical-align: baseline;
margin-right: 3px;
}
.header_business_hours {
font-size: 13px;
letter-spacing: 1px;
}
}

/* ------------------------------
   パンくずリスト
------------------------------ */
.single .p-breadcrumb__item:last-child > span.p-breadcrumb__text {
  display: inline !important;
}

/* ------------------------------
   テーブルデザイン
------------------------------ */
.post_content table {
  max-width:900px;
	margin: 0 auto;
}

.wp-block-table td, .wp-block-table th {
	padding:20px 10px !important;
	background: none;
	border:none !important;
}

.wp-block-table th {
	border-bottom: 1px solid #AE975F !important;
}

.wp-block-table td {
	border-bottom: 1px solid #efefef !important;
}

/* ------------------------------
   お問い合わせフォームデザイン
------------------------------ */

.form-txt {
	font-size: 1.5rem !important;
	margin: 5rem auto 1.5rem !important;
}

.contact-table {
    table-layout: auto !important;
    white-space: nowrap;
}

input[type="text"], textarea {
    background: #f8f8f8;
    display: block;
    font-size: 16px;
    padding: 12px 15px;
    width: 100%;
    transition: 0.8s;
    border-radius: 0;
}

p.cf_msg,
p.ip_msg {
	margin:60px 0 40px;
	font-size: 1.1em;
	font-weight: 700;
}
p.cf_msg span,
p.ip_msg span{
	color: red;
}
.mw_wp_form_input p.cf_msg,
.mw_wp_form_preview p.ip_msg {
	display: none;
}
.mw_wp_form_preview div.ip_msg {
	display: none;
}

.send {
    text-align: center;
    padding: 2rem;
}

input.cf[type="submit"] {
    background-color: var(--color_main);
    color: #FFF;
    padding: 1rem;
    margin: 1rem auto !important;
	display: inline-block;
	transition: all 0.3s ease;
}

input.cf[type="submit"]:hover {
  background-color: #FFF !important;
  border: 1px solid var(--color_main);
  color: var(--color_main);
}

.bk {
    background-color: #FFF;
    color: #797979;
    border: 1px solid #797979;
    padding: 1rem;
    margin: 1rem auto !important;
}

input.bk[type="submit"]:hover {
    background-color: #797979;
    color: #FFF;
}


/* ------------------------------
   安全への取り組み
------------------------------ */

.attempt a {
	text-decoration: underline !important;
}

/* ------------------------------
   車両ラインナップ
------------------------------ */
.l-article [data-partsid="41"] {
  margin: 2rem auto;
}

.category-lineup {
	background-color: #F7F6F3 !important;
}

.c-pageTitle__subTitle{
	display: none !important;
}

.p-articleFoot {
	display: none;
}

